smtp.config:
  title: SMTP Authentication Support
  route_name: smtp.config
  parent: system.admin_config_system
  description: 'Allow for site emails to be sent through an SMTP server of your choice.'
  weight: -20
